<?php
include_once('php-bibHTML/main.php');

$bibfile = "bib-jonker.bib";

// print the publications - default is split per year
print PHPBibHTML::bib_to_htmllist($bibfile);

// Other options below, uncomment to see in action:
//	- explicitly split on year (descending)
// print PHPBibHTML::bib_to_htmllist($bibfile, SPLITONYEAR);

//	- split on type (@article, @inproceedings, ...)
//	  the order of these (and the labels used) is set by
//	  the $bibtypes variable in php-bibHTML/conf.php
// print PHPBibHTML::bib_to_htmllist($bibfile, SPLITONTYPE);

//	- split first on year (descending), within each year on type
//	  the order between types is set by $bibtypes
// print PHPBibHTML::bib_to_htmllist($bibfile, SPLITONTYPETHENYEAR);

//	- split first on types, within each type on year (descending)
//	  as before: order between types and type labels: $bibtypes
// print PHPBibHTML::bib_to_htmllist($bibfile, SPLITONYEARTHENTYPE);


//	- No split, one big list
//	  sorted by year (descending)
// print PHPBibHTML::bib_to_htmllist($bibfile, DONTSPLIT);

// Add attribution
print PHPBibHTML::attribution();
?>
